/* Add here all your CSS customizations */
.menu-video{
position: relative;
z-index: 999;
top: 15px;
left: 15px
}
@font-face {
font-family: 'serifa_btroman';
src: url('../css/fonts/serifa_bt-webfont.woff2') format('woff2'),
url('../css/fonts/serifa_bt-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'serifa_btroman';
src: url('../css/fonts/serifa_bt-webfont.woff2') format('woff2'),
url('../css/fonts/serifa_bt-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'serifa_btbold';
src: url('../css/fonts/serifab-webfont.woff2') format('woff2'),
url('../css/fonts/serifab-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'serifa_btroman';
src: url('../css/fonts/serifabt-webfont.woff2') format('woff2'),
url('../css/fonts/serifabt-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;
}
.t-center{
text-align: center!important;
}
.padding-l-r5{
padding-left: 5px;
padding-right: 5px;
}
.pt-20{
padding-top: 20px;
}
.p-t-b15{
padding-top:   15px!important;
padding-bottom:   15px!important;
}
.p_r_l-0{

padding-left: 0;
padding-right: 0;
}
.pl-0{
padding-left: 0;
}
.pr-0{
padding-right: 0;
}
.m-l-r-0{
  margin-left: 0;
  margin-right: 0
}
.pr-15{
padding-right: 15px!important;
width: 100%;
}
.mt-30{
margin-top: 30px!important;
}
.m-b0{
margin-bottom: 0!important;
}
.m-b5{
margin-bottom: 5px;
}
.m-b10{
margin-bottom: 10px;
}.m-b15{
margin-bottom: 15px;
}
.m-b20{
margin-bottom: 20px;
}
.gray-bg{
background-color: #939598!important;
width: 100%;
height: 100%
}
.policy-bg{
background-color: #a9a791!important;
width: 100%;
height: 100%
}
.chart-bg{
background-color: #81806f!important;
width: 100%;
height: 100%
}
.recogn-bg{
background-color: #adbc72!important;
width: 100%;
height: 100%
}
.white-bg{
background-color: #fff!important;
width: 100%;
height: 100%
}
.online-bg{
background-color: #a5c3d2!important;
width: 100%;
height: 100%
}
.faq-bg{
background-color: #abbe92!important;
width: 100%;
height: 100%
}
.light-gray-bg{
background-color: #bcbdc0!important;
width: 100%;
height: 100%
}
.skill-sectors-bg{
background-color: #879b90!important;
width: 100%;
height: 100%
}
 .find-skill-bg{
    background-color: #fff685;
    width: 100%;
height: 100%
  }
  .employment-registration-bg{
    background-color: #d2e288;
    width: 100%;
height: 100%
  }
.main-row{
padding: 27px 18px 0 18px }
/* .main-row {
padding: 47px 18px;
width: 100%;
float: left;
} */
.main-row-r{
padding: 07px 18px 0 18px }
.sweetMenuAnchor{
border-top: 1px solid #ffffff;
border-right: 1px solid #ffffff;
border-bottom: 1px solid #ffffff;
border-top-right-radius: 4px;
-moz-border-radius-topright: 4px;
border-bottom-right-radius: 4px;
-moz-border-radius-bottomright: 4px;
color: #0071bb;
font-size: 24px;
font-weight: bold;
text-align: right;
text-transform: uppercase;
font-family: arial;
text-decoration: none;
background-color: #888888;
opacity: 0.6;
}
.home-text-wrapper {
    display: table;
    width: 100%;
    height: 100%;
    position: relative;
    text-align: center;
    z-index: 11;
}
.home-message {
    display: table-cell;
    height: 100%;

    vertical-align: middle;
    position: absolute;
    top: 90px;
  left:50%;
  transform: translate(-50%,-50%);
  font-family: "Open Sans", Arial, sans-serif;
}
.main-label {
    color: #FFF;
    font-size: 52px;
    line-height: 62px;
    font-weight: 800;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
    letter-spacing: 0px;
}
 .sft{
  margin-right: auto;
    margin-left: auto;
  
    
}

.sft img{
        -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
  position: absolute;

      }
      .sft img:hover{
        
        opacity: 0;
      
      } 
.tp-caption {
    z-index: 1;
    white-space: nowrap;}

.bottom-text{

    color: #FFF;
    font-size: 20px;
    visibility: visible;
        letter-spacing: 0px;
            line-height: 24px;
            padding-top: 50px;
}
.bottom-text-img{
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5px;
}
.counters-list{
  width: 20%;
  float: left;
  padding-top: 65px;
}
.counters{
  width: 100%;
  float: left;
}
.counters label {
  color: #fff;
}
.home-logo {
    display: table-cell;
    height: 100%;
        width: 73%;
    vertical-align: middle;
    position: absolute;
    top: 220px;
    left: 21%;
  transform: translate(-10%,-10%);
}
.bottom-text-img img{
  width: 100%;
  max-width: 100%;
}
.sweetMenuAnchor span{
display: block;
}
.certificate h6{
text-align: center;
font-weight: bold;
margin-top: 5px;
}
#exampleMenu{
z-index: 999
}
.nav-mob {
display: none;
}
.font-bold{
font-weight: 1000;
font-size: 28px;
line-height: 30px;
}
.nav__list-item a:hover{
-webkit-transform: translate(0%, 0%);
transform: translate(0%, 0%);
-webkit-transition: all .3s ease;
transition: all .3s ease;
}
ul.video-menu{
margin:0;
padding: 0;
list-style: none;
}
ul.video-menu li{
background-color: #e6e7e8 ;
color: #000;
padding: 5px 35px 5px 10px!important;
width: 100%;
font-size: 16px;
font-weight: 500;
margin-bottom: 8px!important;
}
ul.video-menu li:hover{
background-color: #000;
color: #fff;
}
/* Tab css */
.all-page a{
text-decoration: none;
}
/* .menu-display-none{
margin-top: 13px;} */
.left-menu {

padding:6px 20px 6px 40px;
/*  margin-bottom: 10px; */
margin-bottom: 17px;
color: #000;
background: #e6e7e8;
box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
cursor: pointer;

vertical-align: middle;
font-weight: 500;

}
.menu-display-none a .left-menu:hover, .menu-display-none a .black-bg:hover {
color: #fff;
background-color: #fc0036 !important;
}
.left-menu span.light {

position: absolute;
left: 29px;
}
.menu li.active span.light {
background-color: #FBC02D;
left: 0;
height: 100%;
width: 3px;
top: 0;
border-radius: 0;
}
.active {
color: #fff!important;
background-color: #0b294f!important;

}
.black-bg {
color: #fff!important;
background-color: #000!important;

}
.page-center-menu{
width: 60%;

min-height: 485px;
margin-top: 100px;
text-align: center;
margin-left: auto;
margin-right: auto;
}
.page-center-menu img{
width: 100%;
max-width: 100%;
}
.page-center {
width: 100%;
float: left;
background-color: #fff;
padding: 15px 0;
min-height: 595px;
}
.page-center h2{
font-size: 21px;
color: #fc0036;
margin-bottom: 0!important;
font-weight: 600;
line-height: 25px;
margin:10px 0;
font-family: serifa_btroman;
}
.chart h1{
font-size: 28px;
margin:5px 0;
font-weight: 500;
font-family: serifa_btroman;
letter-spacing: -1px;
}
.chart h6{
font-family: serifa_btroman;
font-size: 16px;
font-weight: 600;
}
.r-chart{
padding: 15px 30px;
}
.r-chart h3{
font-size: 20px;
margin:5px 0;
font-weight: 800;
color: #000;
font-family: serifa_btroman;
text-transform: none;}
.r-chart h6{
color: #ed1c24;
font-size: 12px;
font-family: serifa_btroman;
font-weight: 600;
}
hr.chart-tall{
width: 35%;
margin:15px auto;
border: 0.5px solid #ed1c24;
}
.mt20{
margin-top: 20px;
}
.mt17{
margin-bottom: 17px!important;
}
.about-main p{
font-weight:400;
}
.page-center p{
line-height: 22px;
font-family: serifa_btroman;
margin-bottom: 0;}
.page-center  a{
color: #000;
}
.list-img{
width: 100%;
float: left;
}
.list-img img{
width: 100%;
max-width: 100%;
}
.policy-bg-1{
width: 100%;
float: left;
background-color: #ffcb05;
padding: 8px;
min-height: 318px;
}
.vission-bg{
width: 100%;
float: left;
background-color: #a6ce39;
padding: 8px;
min-height: 318px;
}
.mission-bg{
width: 100%;
float: left;
background-color: #fff200;
padding: 8px;
min-height: 318px;
}
.policy-bg-1 h2, .vission-bg h2, .mission-bg h2{
color: #000;
font-weight: 900;
font-family: serifa_btbold;
font-size: 18px;
}
.policy-bg-1 p, .vission-bg p, .mission-bg p{
color: #000;
font-weight: 800;
font-family: serifa_btroman;
line-height: 26px
}

.chart-img1 {
/**width: 44%; **/
width:80%;
margin-left: auto;
margin-right: auto;
margin-top: 15px;
}
.chart-img1 img{
width: 100%
}

.chart-img {
width: 44%;
margin-left: auto;
margin-right: auto;
margin-top: 15px;
}
.chart-img img{
width: 100%
}
.chart p{
font-size: 14px;
font-weight: 500;
}
.r-chart p{
font-size: 14px;
font-weight: 600;
line-height: 17px;
}
.reg-num{
width: 30%;
margin-left: auto;margin-right: auto;
margin-top: 15px;
}
.reg-num input{
border: 1px solid #ed1c24;
padding:5px  10px;
color: #fff;
font-stretch: expanded;
background-color:#e6e7e8;
}
.reg-num ::placeholder {
color: #fff;
opacity: 1; /* Firefox */
transform: scale(, .9);
font-size: 18px;
}
.reg-num :-ms-input-placeholder { /* Internet Explorer 10-11 */
color: #fff;
}
.reg-num ::-ms-input-placeholder { /* Microsoft Edge */
color: #fff;
}
.recognisations-img{
width: 100%;
float: left;
border: 1px solid #d4d5d7;
min-height: 200px;
padding-top: 5px;
margin-bottom: 15px;
}
.recognisations-img img{
width: 100%;
}
.recognisations-bg{
width: 70%;
min-height: 23px;
background-color: #a7a9ac;
margin :10px auto ;
}
.re-btu{
width: 100%;
background-color: #a7a9ac;
}
.messages-head{
width: 100%;
float:left;
padding-left: 15px;
margin-bottom: 15px;
}
.messages-img{
width: 100%;
float: left;

}
.messages-img img{
width: 100%
}
.messages-bg-1{
background-color: #ffcb05;
padding: 10px
}
.messages-bg-2{
background-color: #c7c4e2;
padding: 10px
}
.messages-bg-3{
background-color: #9bd3ae;
padding: 10px
}
.messages-img p{
line-height: 15px;
margin-bottom: 0;
text-align: justify;
}
.messages-img-name-1{
background-color: #a5c3d2;
padding: 10px;
text-align: center;
}
.messages-img-name-2{
background-color: #c7a0cb;
padding: 10px;
text-align: center;
min-height: 82px;
}
.messages-img-name-3{
background-color: #9bd3ae;
padding: 10px;
text-align: center;
}
.messages-img-name-4{
background-color: #a6ce39;
padding: 10px;
text-align: center;
}
.messages-img-name-5{
background-color: #56c5d0;
padding: 10px;
text-align: center;
}
.messages-img-name-6{
background-color: #ffcb05;
padding: 10px;
text-align: center;
}
.messages-img h6{
font-weight: 700;
margin-bottom: 0;
color: #000;
/* font-family: serifa_btroman; */
font-family: "Open Sans", Arial, sans-serif;
}
.messages-img span{
color: #000;
line-height: 13px;
font-size: 13px;}
.stc-certificate h1{
margin-bottom: 2px;
font-size: 23px;
font-weight: 600;
}
.skill-img {
width: 95%;
margin-left: auto;
margin-right: auto;
}
.skill-img img{
width: 100%
}
.skill-img p{
font-size: 14px;
font-weight: 500;
}
.skill-text-bg{
width: 100%;
float: left;
background-color: #bcbdc0;
padding: 15px;
min-height: 460px;
}
.disclaimer-bg{
background-image: url("../img/disclaimer-bg.jpg");
background-position: top;
background-repeat: no-repeat;
background-size:  100% 100%;
}
.disclaimer{
width: 100%;
float: left;
background-color: transparent;
padding: 30px;

position: absolute;
top: 275px;
}
.disclaimer p{
font-weight: 600
}
.downloads-icon{
margin-bottom: 46px;
margin-top: 20px;
}
.downloads{
width: 50%;
margin-left: auto;
margin-right: auto;
text-align: center;

}
.downloads img{
width: 100%;
}
.contact {
width: 100%;
float: left;
background-color: #fff;
min-height: 595px;
}
.contact-header{
width: 100%;
float: left;
}
.contact-header img{
width: 100%;}
.contact-body {
padding:0 15px 15px 15px;
width: 100%;
float: left;
margin-top: -15px;
}
.contact-left{
background-color: #e6e7e8;
min-height: 300px;
padding: 15px;
}
.form-section {
padding: 0px 0px 0px 0px;
margin: 0;
}
.form-input-wide {
max-width: none !important;
display: inline-block;
width: 100%;
padding:0 0 14px 0px;
}
.form-label {
display: inline-block;
float: left;
text-align: left;
width: 35% !important;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}
.form-input {
width: 65% !important;
max-width: none !important;
display: inline-block;
}
.form-textbox{
background-color: #ffffff;
width: 100% !important;
max-width: none !important;
border:none;
padding: 4px;
}
.form-input-submit {
max-width: none !important;
display: inline-block;
width: 100%;

padding: 0!important;

}
input[type=submit] {
background-color: #000;
color: #fff;
border: none;
float: right;
}
.contact-right{
background-color:transparent;
min-height: 300px;
padding: 30px 0 0 0;
}
.contact-right ul{
margin:0;
padding: 0;
list-style: none;
}
.contact-right ul li{
padding-bottom: 7px;
color: #223d97;
line-height: 19px;}
.contact-right span{
font-weight: 700;
color: #223d97;
}
.contact-right  h6{
color: #223d97;
}
#mask {
position:absolute;
left:0;
top:0;
z-index:9000;
background-color:#26262c;
display:none;
}
#boxes .window {
position:absolute;
left:0;
top:0;
width:43%;
height:auto;
display:none;
z-index:9999;
text-align: center;
}
#boxes #dialog {
width:43%;
height:auto;

}
.agree{
position: absolute;
right: 4px;
top: 4px
}
.agree:hover{
background-color: #D1D1D1;
}
.popupoption:hover{
background-color:#D1D1D1;
color: green;
}
.popupoption2:hover{
color: red;
}
.visitors-count-bg{
width: 40%;
height: 25px;
display: -webkit-inline-box;
margin-top: 5px;

}
.visitors-count-text{
float: left;
width: 40%;
}
.visitors-count-bg  td {
border: 1px solid black;
white-space: nowrap;
overflow: hidden;
width: 10px;
height: 25px;
padding:0 4px;
color: #000;
background-color: #fff;
}
.visitors-count-bg  td:first-child{
width: 118px;
}
.right-header{
width: 55%;
margin-left: auto;
margin-right: auto;
text-align: center;
}
.right-header h1{

margin-bottom: 0;
color: #000;
font-family: serifa_btroman;
font-size: 26px}
.about-skill-body{
width: 100%;
float: left;
padding: 20px 30px  ;
text-align: center;
}
.about-skill-body p{
font-size: 14px;
font-weight: 500;
text-align: justify;
font-family: serifa_btroman;
}
.about-skill-body h3{
font-size: 20px;
margin:5px 0;
font-weight: 800;
color: #000;
font-family: serifa_btroman;
text-transform: none;}
.about-skill-body h4{
font-size: 17px;
margin:5px 0;
font-weight: 800;
color: #000;
text-align: left;
font-family: serifa_btroman;
text-transform: none;}
.about-skill-body a{
text-decoration: none;
font-family: serifa_btroman;
color: #000;
}
.about-skill-body ul{
margin: 0;
padding: 0;
list-style: none;
}
.about-skill-body ul li{
color: #000;
padding-top: 10px;
font-family: serifa_btroman;
font-weight: 600;
}
.about-skill-body ul > li > span {
  color: #e01126;
}
.em-r p{font-size: 14px;
font-weight: 500;
text-align: justify;
font-family: serifa_btroman;
}
.sssc{
width: 50%;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
}
.sssc img{
width: 100%;
max-width: 100%;
}
.sssc-btu{
width: 15%;
margin-left: auto;
margin-right: auto;
margin-top: 50px;
}
.sssc-btu img{
width: 100%;
max-width: 100%;
}
.candidate-registration-procedure{
width: 100%;
float: left;
padding: 20px 30px  ;
text-align: center;
}
.candidate-registration-procedure p{
font-size: 14px;
font-weight: 500;
text-align: justify;
font-family: serifa_btroman;
}
.candidate-registration-procedure h3{
font-size: 20px;
margin:5px 0;
font-weight: 800;
color: #000;
font-family: serifa_btroman;
text-transform: none;}
.candidate-registration-procedure h4{
font-size: 17px;
margin:5px 0;
font-weight: 800;
color: #000;
text-align: left;
font-family: serifa_btroman;
text-transform: none;}
.candidate-registration-procedure a{
text-decoration: none;
font-family: serifa_btroman;
color: #ed1c24;
font-weight: 600;
}
.candidate-registration{
width: 95%;
margin-left: auto;
margin-right: auto;
margin-top: 30px;
}
.candidate-registration img{
width: 100%;
max-width: 100%;
}
.terms-but{
width: 30%;
margin-left: auto;
margin-right: auto;
text-align: center;
margin-top:50px;
}
.terms-text p{
text-align: center;
margin: 0px;
font-family: serifa_btroman;
}
.approval{
  width: 100%;
  float: left;float: left;
    padding: 20px 30px;

}

.approval h3{
font-size: 20px;
margin:5px 0;
font-weight: 800;
color: #000;
text-align: center;
font-family: serifa_btroman;
text-transform: none;}
.approval-item{
  width: 100%;
  float: left;
  font-family: serifa_btroman;
  margin: 20px 0;
}
  .approval-item h4{
    font-size: 17px;
margin: 0;
font-weight: 800;
color: #ed1c24;
font-family: serifa_btroman;

  }
  .approval-item p{
    font-size: 14px;
font-weight: 500;
text-align: justify;
font-family: serifa_btroman;
margin-bottom: 0px
  }
  .approval-item span{
    float: right;
    padding-right: 30px
  }
  .approval-item span > a{
    color: #000;
    font-family: serifa_btroman;
     font-size: 14px;
font-weight: 600;

  }
 
.find-skill-main{
  width: 100%;
    float: left;
    background-color:transparent;
    padding: 15px 0;
    min-height: 595px;
}
.find-skill-head{
  width: 100%;
  float: left;
  background-color: #00547c;
  text-align:  center;
  padding: 4px 0;
      font-size: 17px;
    margin: 5px 0 20px 0;
        font-weight: 500;
    letter-spacing: .5px;
    color: #fff;
    font-family: serifa_btroman;
}
.skill-form-label{
  display: inline-block;
    float: left;
    text-align: left;
    width: 100% !important;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    color: #000;
    font-family: serifa_btroman;
}
.skill-form-input {
    width: 100% !important;
    max-width: none !important;
    display: inline-block;
}
.skill-form-textbox {
    background-color: #ffffff;
    width: 100% !important;
    max-width: none !important;
    border: 1px solid #000;
    padding: 4px;
}
.skill-form-input-submit{
padding: 30px 0 9px 0px;}
.skill-form-input-submit input[type=submit] {
    background-color: #ed1c24;
  border: 1px solid #000;
font-family: serifa_btroman;
padding: 1px 15px;}
.skill-test-cente-view{
  width: 100%;
  float: left;
  background-color: #fff;
  border: solid 1px #000;
  padding: 15px;
}
.cente-view{
  width: 50%;
  float: left;
  height: auto;
}
.cente-view-left{
  width:100%;
  float:left; 
  margin-bottom: 20px;
  font-family: serifa_btroman;
  font-weight: 600;
  color: #000;
}
.cente-view-left:last-child{
  margin-bottom: 0
}
.cente-view-right{
  width:50%;
  float:left; 
  text-align: right;
 padding-right: 10px;
  font-family: serifa_btroman;
  font-weight: 600;
  color: #000;
}
.cente-view-img{
  width: 50%;
  float: right;
}
.cente-view-right-text{
  width:100%;
  float:left; 
  margin-top: 15px;
  
}
.cente-view-right-text span{
  width:50%;
  float:left; 

background-color:#fff;
border: solid 1px #000; 
min-height: 30px;
-webkit-border-radius: 5px; 
  -moz-border-radius: 5px; 
  border-radius: 5px}
  .help-line-num{
    width: 100%;
    float: left;
    margin-top: 20px;
  }
   .help-line-num p{
    font-family: serifa_btroman;
    font-size: 17px;
  font-weight: 600;
  line-height: 25px;
   }
@media only screen and (max-width: 1236px) and (min-width: 991px){
.messages-img-name-1, .messages-img-name-2, .messages-img-name-3 {
min-height: 121px;}
}
@media only screen and (max-width: 990px) and (min-width: 768px){
.messages-img-name-1, .messages-img-name-2, .messages-img-name-3 {
min-height: 82px;}
.home-message{
  font-size: 41px;
  line-height: 49px;
}
.bottom-text {
      font-size: 16px;
       line-height: 19px;
           padding-top: 10px;
}
.counters label {
      font-size: 15px;
}
}
@media only screen and (max-width: 1091px) and (min-width: 991px){
.left-menu { font-weight: 600;
font-size: 12px;
}
.chart-img {
width: 57%;
}
}
@media (min-width: 991px){
nav{
display: none !important;
}}
@media (min-width: 992px){
#header.single-menu.valign .social-icons{
display: none;
}
.sticky-menu-active #header.single-menu .social-icons, .sticky-menu-active #header.single-menu.valign .social-icons {
display: block;}}
@media (min-width: 992px){
.sticky-menu-active #header.menu-icon{
background-color:#000;
top: 10px;
}}
@media (max-width: 991px){
.menu-icon{
display: none;
}
.menu-display-none{
display: none;
}

.disclaimer {
top: 135px
}
.disclaimer-bg{
background-image: url("../img/disclaimer-bg.jpg");
background-position: top;
background-repeat: no-repeat;
background-size:  100% 1200%;
}
}
@media screen and (max-width: 951px) {
.visitors-count-bg {
width: 88%;}}
@media (max-width: 767px) {
  .home-message{
      font-size: 25px;
    line-height: 30px;
    top: 96px;}
.home-logo {
      top: 175px;
      left: 19%;
      width: 82%;
}
.bottom-text {
      font-size: 13px;
       line-height: 19px;
           padding-top: 10px;
}
.counters label {
    font-size: 12px!important;
}
.counters.dark strong {
    color: #ffffff;
    font-size: 26px;
    line-height: 39px;}
.messages-img{
margin-bottom: 15px;
}
.visitors-count-bg{
width: 57%;}
.font-bold{
font-weight: 800;
font-size: 20px;
line-height: 18px;
}
.font-bold{
font-weight: 800;
font-size: 16px;margin-top: 3PX;
}
#boxes .window {

width:65%;
}
#boxes #dialog {
width:65%; }
/*  body {
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
transform: rotate(-90deg);
}
} @media (orientation: portrait) {
body {
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
transform: rotate(-90deg);
}
} */
#progress-bar-wrap {
min-height: 20px;
display: none;
margin-bottom: 0;
}
#progress-bar-wrap .encouragement {
display: none;
}
#progress-bar-wrap .close:before {
content: "\f0d7";
display: inline-block;
font-family: FontAwesome;
/*--  agileits-w3layouts --*/
font-style: normal;
font-weight: normal;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
#progress-bar-wrap span {
line-height: 1.75em;
}
#progress-bar-wrap.collapsed h4 {
font-size: 14px;
color: #999999;
}
#progress-bar-wrap.collapsed .encouragement {
display: none;
}
#progress-bar-wrap.collapsed .progress {
display: none;
}
#progress-bar-wrap.collapsed .close:before {
content: "\f0d8";
display: inline-block;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
line-height: .75em;
/*--  agileits-w3layouts --*/
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
}
@media screen and (max-width: 551px){
.visitors-count-bg {
width:88%;
margin-top: 2px;
background-color: transparent;
}
.visitors-count-bg  td {
background-color: #fff;
}
@media screen and (max-width: 450px) {
  .home-message {
    font-size: 22px;
    line-height: 24px;
      letter-spacing: 1px;
    }
.bottom-text {
    font-size: 9px;
    line-height: 9px;}
 .font-bold {
    font-weight: 600;
    font-size: 14px;}

  .counters.dark strong {
    color: #ffffff;
    font-size: 17px;
    line-height: 25px;}
    .counters label {
    font-size: 8px!important;}     
}
@media screen and (max-width: 414px) {
h1 {
font-size: 30px;
margin: 25px 0;
}
.agileitscontainerwthree {
width: 80%;
}
fieldset fieldset legend, legend.section-title {
margin-bottom: 7px;
}
.navbar-default {
height: 120px;
}
.progress {
height: 15px;
}
.visitors-count-bg{
width: 100%;
margin-top: 2px;
}
.visitors-count-bg  td {
border: 1px solid black;
white-space: nowrap;
overflow: hidden;

height: 25px;
padding:0 4px;
color: #000;
background-color: #fff;
}
}